Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1410679 - Can not open terminal preference
Summary: Can not open terminal preference
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 05:14 UTC by Aaron Lu
Modified: 2017-12-12 10:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:13:36 UTC
Type: Bug


Attachments (Terms of Use)

Description Aaron Lu 2017-01-06 05:14:22 UTC
Description of problem:
The gnome-terminal's background turned to white from black on open and then the preference window will not open once I clicked Edit->Preferences.
The copy functionality doesn't work either.

Version-Release number of selected component (if applicable):
[aaron@aaronlu ~]$ rpm -q gnome-terminal
gnome-terminal-3.22.1-2.fc25.x86_64

How reproducible:
Occurred randomly. Once occurred, the problem won't go after restart.

Steps to Reproduce:
1. Open gnome-terminal
2.
3.

Actual results:
gnome-terminal starts with a white background and preference can not be opened.

Expected results:
gnome-terminal starts with the default black background and all functionality works.


Additional info:

Comment 1 Aaron Lu 2017-01-16 01:56:56 UTC
Found a way to reproduce the issue:
1 boot up
2 login to gnome
3 launch gnome-terminal(everything works well now)
4 start vnc session by running cmd: vnc-server
5 close gnome-terminal
6 launch gnome-terminal again, problem occurs.

Comment 2 Aaron Lu 2017-01-16 01:58:43 UTC
the cmd in step 4 should be: vncserver and it is provided by tigervnc-server-1.7.0-5.fc24.x86_64

Comment 3 Aaron Lu 2017-01-25 02:43:25 UTC
(In reply to Aaron Lu from comment #1)
> Found a way to reproduce the issue:
> 1 boot up
> 2 login to gnome
> 3 launch gnome-terminal(everything works well now)
> 4 start vnc session by running cmd: vnc-server
> 5 close gnome-terminal
> 6 launch gnome-terminal again, problem occurs.

7 run vncserver -kill :1 in this problematic gnome terminal, the terminal will go away with the VNC session as if the terminal belongs to the VNC session instead of the local session

Comment 4 Fedora End Of Life 2017-11-16 18:49:36 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2017-12-12 10:13:36 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.